<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>effect_yizhounian_01.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1488},{374,148}}</string>
                <key>offset</key>
                <string>{2,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{25,1},{374,148}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_yizhounian_02.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,598},{348,148}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{35,1},{348,148}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_yizhounian_03.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,450},{356,148}}</string>
                <key>offset</key>
                <string>{5,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{37,1},{356,148}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_yizhounian_04.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,0},{368,150}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{25,0},{368,150}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_yizhounian_05.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,150},{358,150}}</string>
                <key>offset</key>
                <string>{-6,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{25,0},{358,150}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_yizhounian_06.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,746},{344,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,0},{344,150}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_yizhounian_07.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,300},{356,150}}</string>
                <key>offset</key>
                <string>{5,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{37,0},{356,150}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_yizhounian_08.png</key>
            <dict>
                <key>frame</key>
                <string>{{148,1488},{370,150}}</string>
                <key>offset</key>
                <string>{6,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{31,0},{370,150}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_yizhounian_09.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1340},{344,148}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,1},{344,148}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_yizhounian_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1192},{344,148}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,1},{344,148}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_yizhounian_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,1044},{344,148}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,1},{344,148}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
            <key>effect_yizhounian_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{0,896},{344,148}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,1},{344,148}}</string>
                <key>sourceSize</key>
                <string>{420,150}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>effect_title_yizhounian0.pvr.ccz</string>
            <key>size</key>
            <string>{368,1862}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:1106f8ed3eb08010613f5a2e6e957258:1/1$</string>
            <key>textureFileName</key>
            <string>effect_title_yizhounian0.pvr.ccz</string>
        </dict>
    </dict>
</plist>
